.product{padding:30px
0;width:100%;margin:0
auto}.product
.left{width:200px;float:left;position:relative}.product
.cover{width:100%;float:left;position:relative;height:320px}.product .cover
img{width:100%;max-width:200px;-webkit-box-shadow:3px 3px 5px 2px rgba(0,0,0,0.5);-moz-box-shadow:3px 3px 5px 2px rgba(0,0,0,0.5);box-shadow:3px 3px 5px 2px rgba(0,0,0,0.5)}.references{overflow:hidden;clear:left;margin-bottom:1em}.references
h3{margin-top:20px}.references
p{margin:0}.details{width:600px;margin:0
50px;float:left}.details
h1{font-size:20px;margin:0
0 10px}.details
h2{margin:0;padding:0;font-size:16px}.details
h2.subtitle{margin:0
0 10px}.rating{margin:20px
0}.preview-buttons{margin:20px
0}.preview-buttons
a{display:inline-block;margin-right:20px;font-size:1em}.description{border-top:1px dotted #185564;border-bottom:1px dotted #185564;padding:2em
0}.description h3,
.meta
h3{margin-bottom:10px}.meta{margin:0;padding:2em
0}.meta
p{margin:0}.actions{width:230px;float:right;border:1px
solid #b1b1b1;position:relative}.info{padding:20px
0 10px;font-size:14px;text-align:center}.addtocart{font-size:1.1em;width:90%;display:block}.actions
.price{font-size:2em;font-weight:bold}.actions .old-price{text-decoration:line-through;display:inline-block;position:absolute;top:10px}.actions
.error{padding:0
20px 20px}.recommendations{clear:both;margin:20px
0 150px 0}.recommendations
h3{text-align:center;margin-bottom:2em}#pubCarousel
.type_icon{width:28px;height:46px;display:block;position:absolute;bottom:25px;right:30px}.pubList{text-align:center}.pubList
ul{display:inline-block;margin:0}.pubList
.item{float:left;width:150px;list-style:none}.cta-create{clear:both;margin:30px
0;border-top:1px solid #ccc}.cta-create
p{padding:20px
0;text-align:center}.epub
.type_icon{background-image:url(/assets/default/gfx/icons/icon-reader-epub-small.png?lm=983gbe)}.pdf
.type_icon{background-image:url(/assets/default/gfx/icons/icon-reader-pdf-small.png?lm=983gbe)}.type_icon-big{background-image:url(/assets/default/gfx/icons/icon-reader-outlined-big.png?lm=983gbe);width:56px;height:92px;display:inline-block;z-index:2;position:absolute;bottom: -10px;right: -10px}.type_icon-big
.inner1{background-color:rgba(255,255,255,0.85);width:40px;height:60px;display:block;margin:8px
0 0 8px}.type_icon-big
.inner2{display:inline-block;width:40px;height:60px;margin: -2px 0 0 1px}.epub .type_icon-big
.inner2{background-image:url(/assets/default/gfx/icons/icon-reader-inner-epub-big.png?lm=983gbe)}.pdf .type_icon-big
.inner2{background-image:url(/assets/default/gfx/icons/icon-reader-inner-pdf-big.png?lm=983gbe)}.item{position:relative}.item
.type_icon{width:28px;height:46px;display:block;position:absolute;top:85px;left:100px}.triangle-down{width:0;height:0;margin:0
auto;border-left:40px solid transparent;border-right:40px solid transparent;border-top:27px solid #ccc}.triangle-down-inner{width:0;height:0;position:relative;top: -28px;left: -40px;border-left:40px solid transparent;border-right:40px solid transparent;border-top:27px solid white}.ui-dialog{z-index:1031 !important}.ui-dialog .ui-icon-closethick{display:none}#preview-mask{position:fixed;left:0;top:0px;z-index:1030;background-color:rgba(0,0,0,0.5);width:100%;height:100%;overflow:hidden}#preview-holder{display:none;background:#fff;border-radius:5px;box-shadow:0 0 10px #000}#preview-holder
iframe{margin:10px;width:980px;height:80vh;border:0}.ui-dialog-titlebar,#ui-dialog-title-preview-holder{height:0}#preview-close{float:right;margin:10px
10px 0 0;outline:none}img.throbber{position:relative;top:150px}.pubList .ereader,
.left
.ereader{background-image:url(/assets/default/gfx/preview_kindle_small.png?lm=983gbe);background-repeat:no-repeat;background-size:contain;position:absolute;top:0;margin-top: -20px;margin-left:15px;width:140px;height:175px}.left
.ereader{margin-top: -15px;margin-left: -20px;width:120%;height:360px}.left .ebook.cover
img{max-width:150px;box-shadow:none;display:block;margin:auto;margin-top:39px}.pubList .ebook
.cover{margin-top: -10px;height:133px}.pubList
.cover{margin-bottom: -5px}.pubList .cover
img{box-shadow:0 7px 2px -2px #3c3c3c;margin:auto;display:block;max-height:140px}.pubList .ebook .cover
img{margin-left:35px;box-shadow:none;margin-top:15px;max-width:75px}.pubList
p{display:none}